<?xml version="1.0"?>
<!-- Reference:
	Engine Manual	[1]	https://aircraft.solo.global/de/index.php?controller=attachment&id_attachment=95
	-->
<piston_engine name="SOLO-2625-02i">
	<minmp unit="INHG">		10.0	</minmp>
	<maxmp unit="INHG">		28.5	</maxmp>
	<displacement unit="CC">	625	</displacement>
	<maxhp>				67.05	</maxhp>
	<cycles>			2.0	</cycles>
	<idlerpm>			2300.0	</idlerpm>
	<maxrpm>			6700.0	</maxrpm>
	<sparkfaildrop>			0.1	</sparkfaildrop>
	<volumetric-efficiency>		0.85	</volumetric-efficiency>
	<man-press-lag> 		0.1 	</man-press-lag>
	<static-friction  unit="HP">	0.33525	</static-friction>
	<starter-torque>		53.64	</starter-torque>
	<starter-rpm>			2800	</starter-rpm>
	<!--<bsfc unit="KG/KW*HR">		0.35232	</bsfc>--> <!-- 24.5l/h (AVGAS) (17.616kg) at maximum power (50kW) -->
	<stroke unit="M">		0.069	</stroke>
	<bore unit="M">			0.067	</bore>
	<cylinders>			2	</cylinders>
	<compression-ratio>		9.5	</compression-ratio>
</piston_engine>
